RubyGems Navigation menu

Reverse dependencies for rmega Latest version of the following gems require rmega

Total downloads 44,786

For this version 5,380

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: